@charset "UTF-8";
/* CSS Document */

#debugg {
	  position: fixed;
	  z-index: 200;
	  bottom: 100px;
	  right: 100px;
	  color: #F00;
	  width: 300px;
	  border: #444;
	  padding: 10px;
  }
  
  

body {
	  background: #fff;
	  }
	
  #microsite{
    width: 1024px;
    height: 100%;
    overflow: hidden;
    margin-top:0;
	color: #fff;
	position: relative;
  }
  
  #dNav {
	  /*background: url(../img/mainnav_bg-x.png) top left repeat-x;
	  height: 31px;
	  color: #363636;
	  line-height: 31px;
	  padding: 0px 15px;*/
  }
  
  #microsite .pngPreloader {
	  background-image: url('../img/preloader_white_sprite_small.png');
  }
  
  #microsite .black .pngPreloader {
	  background-image: url('../img/preloader_black_sprite_small.png');
  }
  
  #microsite .loadData {display: none;}
  
  #microsite .cluster{
    clear: both;
    width: 10000px;
    height: 700px;
    position: relative;
	overflow: hidden;
  }
  
  #microsite .clusterNav {
	width: 1024px;
    height: 620px;
	margin: 40px 0;
	position: absolute;
	display: block;
	top: 0;
	left: 0;
  }

  .ie7   #microsite .clusterNav {
    height: 590px;
  	margin: 40px 0 70px;
    }

  #microsite .slide {
    width: 1024px;
    height: 700px;
	  background: url('../img/background_grey.jpg') top center #262626;
    float: left;
    position: relative;
	  margin-bottom: 1px;
	  overflow: hidden;
  }
  
  #microsite .slideContent{
  	position: absolute;  
	  z-index: 1;
	  top: 0;
	  /*left: 400px;*/
	  padding: 40px;
	  width: 944px;
	  height: 620px;
	  opacity: 0;
  }

.ie #microsite .slideContent{
    /*display: none;*/
}
  
  #microsite .slideBg {
	position: absolute;
	top: 0;
	width: 1024px;
	height: 700px;
	overflow: hidden;
	z-index: 0;
  }
  
  #microsite .slideBg .textBg {
	  width: 100%;
	  height: 100%;
	  position: absolute;
	  z-index: 6;
	  background: url('../img/text-bg_black.png') no-repeat top left;
	  display: none;
  }
  
 #microsite .black .slideBg .textBg {
	  background-image: url(../img/text-bg_white.png);
  }
  
  #microsite #opener .slideContent {
	  padding: 105px 40px 40px 40px;
      height: 555px;
  }
  
  #microsite a.moveDir {
	  background: #ccc;
	  z-index: 3;
	  display: block;
	  position: relative;
	  height: 31px;
	  width: 31px;
  }
  
  #microsite a.moveDir .label {
	  display: block;
	  position: absolute;
	  width: auto;
      white-space: nowrap;
	  height: 31px;
	  line-height: 31px;
	  top:0;
	  background: url('../img/skip-label_bg-x.png') repeat-x;
  }
  
  #microsite a.moveDir .arrow {
	  height: 31px;
	  width: 31px;
	  display: block;
	  position: absolute;
	  z-index: 2;
  }
   
   #microsite .moveLeft .arrow {
	   background: url('../img/skip-left_arrow_btn.png') top left no-repeat;
	}
    #microsite .moveLeft:hover .arrow {
     background: url('../img/skip-left_arrow_btn.png') bottom left no-repeat;
    }

   #microsite .moveLeft .label {
	   right: 20px;
	   text-align: right;
	}
	
	#microsite .moveRight .arrow {
	   background: url('../img/skip-right_arrow_btn.png') top right no-repeat;
	}
    #microsite .moveRight:hover .arrow {
       background: url('../img/skip-right_arrow_btn.png') bottom right no-repeat;
    }
	
	#microsite .moveRight .label {
	   left: 20px;
	}
	
	#microsite a.moveDir .labeltext {
		color: #363636;
		padding: 3px 10px;

	}
   
   #microsite .moveTop {
	   background: url('../img/top_btn.png') no-repeat 0 1px;
	   padding-left: 23px;
	   line-height: 15px;
       height: 15px;
	   color: #fff;
	}
    #microsite .moveTop:hover {
     background: url('../img/top_btn.png') no-repeat 0 -19px;
    }
	
	#microsite .black .moveTop {
		color: #262626;
	}
  
  #microsite .slideRight, .slideLeft, .slideHead, .slideFoot {
	  position: absolute;
	  z-index: 2;
  }
  
  #microsite .slideContent .slideHead {
	  width: 100%;
	  margin: 0;
	 background: url('../img/white-opa-40_xy.png') left bottom repeat-x;
	 display: block;
	 margin-bottom: 8px;
	 position: relative;
	 padding-bottom: 4px;
  }
  
  #microsite .black .slideContent .slideHead {
  	background-image: url('../img/black-opa-40_xy.png');
  }
  
  #microsite .slideRight {
	  top: 45%;
	  right: 0;
  }
  
  #microsite .slideLeft {
	  top: 45%;
	  left: 0;
  }
  
  #microsite .slideFoot{
	  bottom: 0;
	  width: 943px;
	  margin: 0 40px 40px 40px;
	  display: none;
  }
  
  #microsite .slideFoot .download, .slideFoot .sound{
	  display: block;
	  float: right;
	  width: 15px;
	  height: 15px;
	  text-indent: -9999px;
	  margin-top: 4px;
  }
  
  #microsite .slideFoot .download {
	  background: url('../img/download_icon.png') top left;
  }
  
  #microsite .slideFoot .download:hover {
	  background-position: bottom left;
  }
  
  #microsite .slideFoot .sound {
	  background: url('../img/sound_icon.png') top left;
	  display: none; /*temporär*/
  }
  
  .slideFoot .sound:hover {
	  background-position: left bottom;
  }
  
  #microsite .slideFoot .sound.off {
	  background-position: right bottom;
  }
  
  #microsite .slideFoot .sound.off:hover {
	  background-position: right bottom;
  }
  
  #microsite .imgNav {
	  width: 80%;
	  margin: 0 auto;
	  display: none;
  }
  
  #microsite .imgNav.ready {
  	display: block;
  }
#microsite #opener .imgNav.ready {
	display: none!important;
}
  
  #microsite .imgNav li{
	  display: inline;
	  margin: 0 2px;
	  width: 19px;
	  height: 19px;
	  float: left;
  }
  
  #microsite .imgNav li a{
	width: 19px;
	height: 19px;
	text-decoration: none;
	display: block;
	text-indent: -999px;
	background: url('../img/slide_icon.png') no-repeat top left;
  }
  
  #microsite .imgNav li.active a,
  #microsite .imgNav li a:hover{
	  background-position: bottom left;
  }
  
  #microsite .black .imgNav li a{
	  background-position: top right;
  }
  
  #microsite .black .imgNav li.active a,
  #microsite .black .imgNav li a:hover{
	  background-position: bottom right;
  }
  
  
  #microsite .slideshow {
	  width: 100%;
	  height: 100%;
    /*
	  position: relative;
	  z-index: 0;
	  */
    position: absolute;
    top: 0;
    z-index: 1;
  }
  #microsite .slideshow.active {
    z-index: 5;
  }
  #microsite .slideshow.lastActive {
    z-index: 4;
  }
  
  #microsite .slideshow .item{
	  position:absolute;
	  left: 0;
	  top: 0;
	  bottom: 0;
	  z-index: 0;
	  display: block;
  	width: 1024px;
	  height: 700px;
  }
  
  /* Style für ineinander Animation der Hintergründe */
  #microsite .slideshow .item.active{
  	z-index: 10;
  }
  
  #microsite .slideshow .item.lastActive{
  	z-index: 9;
  }
   
  
  /******** FONT STYLES ***************/
  
  #microsite{
    font-family: Arial,sans-serif;
    position: relative;
	line-height: 16px;
	font-size: 13px;
	color: #fff;
  }
  /**/
  #microsite .black h1,#microsite .black h2, #microsite .black h3, #microsite .black p{
  	color: #262626;
  }
  
  #microsite h1{
	color: #fff;
    font-family: BMWType_Bold,Arial,sans-serif;
    position: relative;
	line-height: 50px;
	font-size: 45px;
	margin: 0;
	padding: 0;
	letter-spacing: -1px;
	font-weight: normal;
	width: 780px;
  }
  
  #microsite h2{
	color: #fff;
    font-family: BMWType_Bold,Arial,sans-serif;
	font-weight: normal;
    position: relative;
	line-height: 21px;
	font-size: 17px;
	margin: 0;
	letter-spacing: -0px;
	width: 780px;
    padding-bottom: 11px;
  }
  
  #microsite h3{
  	color: #fff;
	font-family: BMWType_Bold,Arial,sans-serif;
	font-size: 13px;
	font-weight: normal;

	margin-top: 25px;
  }
  
  #microsite .teaserBlock {
	  display: none;
  }
  
  #microsite h3.teaserHead {
	  margin-left: 20px;
	}
  
  
  #microsite a {
	  color: #bbbbbb;
  }
  
  #microsite .black a,
  #microsite .black .toggleCt,
  #microsite .toggleCt:hover,
  #microsite .black a.arrow {
	  color: #767676;
  }
  
  #microsite .toggleCt,
  #microsite .black .toggleCt:hover,
  #microsite a.arrow {
	  font-weight: bold;
	  background: url('../img/link-arrow-light-text.png') left center no-repeat;
	  padding-left: 8px;
	  margin-top: 14px;
	  cursor: pointer;
	  display: none;
	  color: #bbbbbb;
  }
  #microsite .black .toggleCt,
  #microsite .toggleCt:hover,
  #microsite .black a.arrow {
    background: url('../img/link-arrow-dark-text.png') left center no-repeat;
  }
  
  #microsite .toggleCt span, #microsite a span {
	  font-size: 13px;
	  line-height: 16px;
  }
  #microsite .copytext {
	 overflow: hidden;
	 width: 567px;
  }
  #microsite .copytext p.more {
    display: none;
  }

  
  #microsite .toggleCt .less{
	  display: none;
  }
  
  #microsite .videolink {
	 font-size: 14px;
	 font-family: BMWType_Bold,Arial,sans-serif;
	 font-weight: normal; 
	 line-height: 17px;
	 margin: 19px 0;
     width: 400px;
  }
  
  #microsite .videolink a {
  	position: relative;
    background: url('../img/play_btn_white.png') left 2px no-repeat;
    padding-left: 80px;
	  display: block;
	  color: #fff;
    z-index: 1;
    height: 47px;
  }
  
  #microsite .videolink a:hover{
  	background-position: left -58px;
  }
  
  #microsite .teaser {
	width: 156px;
	float: left;
	margin: 10px 20px;  
  }

  #microsite .black .teaser .rowlink_,
  #microsite .teaser .rowlink_:hover{
    display: block;
    background: url('../img/link-arrow-dark-text.png') left 5px no-repeat;
    color: #767676;
    height: 20px;
    margin-top: 8px;
  }
  #microsite .teaser .rowlink_,
  #microsite .black .teaser .rowlink_:hover {
    display: block;
    background: url('../img/link-arrow-light-text.png') left 5px no-repeat;
    color:#bbb;
    height: 20px;
    margin-top: 8px;
  }
  
  #microsite .black .videolink a{
  	background-image:url('../img/play_btn_black.png');
	color: #262626;
  }
  
  #microsite .videolink a.replay {
  	background-image:url('../img/replay_btn_white.png');
  }
  
  #microsite .black .videolink a.replay {
  	background-image:url('../img/replay_btn_black.png');
  }
  
  #microsite .videolink .linkMeta{
  	font-size: 13px;
	font-weight: normal;
	font-family: Arial,sans-serif;
	text-transform: none;
    display: block;
  }
  
  #microsite .mini {
  	font-size: 9px;
	text-transform: none;
	padding: 0 5px;
	line-height: 8px;
    vertical-align: middle;
  }
  
  #microsite .clearFloat{
	  clear: both;
  }


.videoLayer {
  position: absolute;
  left: 0;
  top: 0;
  width: 1024px;
  height: 700px;
  display: none;
  z-index: 50;
}

.videoLayer .digitalVideoPlayer {
  background-image: url('../img/ajax-loader_white.gif');
  background-repeat: no-repeat;
  background-position: center center;
}

.videoLayer .digitalVideoPlayer .pngPreloader {
  display: none!important;
}

.videoLayer .digitalVideoPlayer .controlsFrame .controls .time,
.videoLayer .digitalVideoPlayer .controlsFrame .controls .time span{
  color: #262626;
}

/*
.videoLayer .digitalVideoPlayer .controlsFrame {
  bottom: 0!important;
}

.videoLayer .digitalVideoPlayer .controlsFrame .controls {
  background-color: transparent!important;
  overflow: visible;
}

.videoLayer .digitalVideoPlayer .controlsFrame .controls .skip {
  margin-top: -31px!important;
  margin-left: 958px!important;
}

.videoLayer .digitalVideoPlayer .pngPreloader,
.videoLayer .digitalVideoPlayer .controlsFrame .controls .sound,
.videoLayer .digitalVideoPlayer .controlsFrame .controls .download,
.videoLayer .digitalVideoPlayer .controlsFrame .controls .fullscreen,
.videoLayer .digitalVideoPlayer .controlsFrame .controls .playPause,
.videoLayer .digitalVideoPlayer .controlsFrame .controls .progressBar,
.videoLayer .digitalVideoPlayer .controlsFrame .controls .time {
  display: none!important;
}
*/


/*
.digitalVideoPlayer .controlsFrame .controls a.pause,
.digitalVideoPlayer .controlsFrame .controls a.play,
.digitalVideoPlayer .controlsFrame .controls a.fullscreen,
.digitalVideoPlayer .controlsFrame .controls a.download,
.digitalVideoPlayer .controlsFrame .controls a.skip {
  background: url('../img/player.png') no-repeat scroll 0 -176px transparent;
  display: block;
  float: left;
  height: 18px;
  position: relative;
  width: 18px;
}
.digitalVideoPlayer .controlsFrame .controls a.skip {
  background-position: 0 -471px;
  margin-left: 4px;
}


.digitalVideoPlayer .controlsFrame .controls div.progressBar div.standard {
	background: url('../img/progressbar.png') repeat-x scroll 0 0 transparent;
}

.digitalVideoPlayer .controlsFrame .controls div.progressBar div.played {
	background: url('../img/progressbar-h.png') repeat-x scroll right center transparent;
}

.digitalVideoPlayer .controlsFrame .controls div.progressBar div.played a {
	width: 18px;
	height: 13px;
  margin-top: 7px;
	background: url('../img/player.png') no-repeat scroll 0 -61px transparent;
}

.digitalVideoPlayer .controlsFrame .controls div.progressBar div.standard div.shadow,
.digitalVideoPlayer .controlsFrame .controls div.progressBar div.played div.left1,
.digitalVideoPlayer .controlsFrame .controls div.progressBar div.played div.left2 {
  display: none;
}

.digitalVideoPlayer .controlsFrame .controls div.progressBar div.played {
  left: 0;
}

.digitalVideoPlayer .controlsFrame .controls a.pause,
.digitalVideoPlayer .controlsFrame .controls a.play {
  margin-left: 4px;
}

.digitalVideoPlayer .controlsFrame .controls a.sound,
.digitalVideoPlayer .controls a.soundOff {
  background-image: url('../img/player.png');
}

.digitalVideoPlayer .controlsFrame .controls a.sound {
  background-position: 0 -509px;
}
.digitalVideoPlayer .controlsFrame .controls a.sound:hover {
  background-position: 0 -490px;
}

.digitalVideoPlayer .controlsFrame .controls a.soundOff {
  background-position: 0 -547px;
}
.digitalVideoPlayer .controlsFrame .controls a.soundOff:hover {
  background-position: 0 -528px;
}

.digitalVideoPlayer .volume {
  right: 46px!important;
  width: 22px;
  height: 102px;
  background-image: url('../img/player.png');
  background-position: 0 -566px;
}

.digitalVideoPlayer .volume div.current {
  width: 22px;
  height: 100px;
  background-image: url('../img/sound_slider.png');
  background-repeat: no-repeat;
  background-position: left bottom;
}

.digitalVideoPlayer .volume div.current div {
  display: none;
}

.digitalVideoPlayer .volume div.current a {
  width: 18px;
	height: 13px;
	background: url('../img/player.png') no-repeat scroll 0 -61px transparent;
  margin-left: 2px;
}

.digitalVideoPlayer .controlsFrame .controls a.download {
  background-position: 0 -100px;
}
.digitalVideoPlayer .controlsFrame .controls a.download:hover {
  background-position: 0 -81px;
}

.digitalVideoPlayer .controlsFrame .controls a.fullscreen {
  background-position: 0 -138px;
}
.digitalVideoPlayer .controlsFrame .controls a.fullscreen:hover {
  background-position: 0 -119px;
}

#digitalVideoPlayerLayer .outer a.closeFullscreen {
  width: 15px;
  height: 15px;
  background: url('../img/layer_close_btn.png');
  background-repeat: no-repeat;
}

.digitalVideoPlayer .controlsFrame .controls div.progressBar {
  width: 825px!important;
}
*/



.indexHeadline {
  margin-bottom: 9px;
}
.indexCopytext {
  width: 520px;
  height: auto;
}





/* VIDEO PLAYER */
.digitalVideoPlayer {
    position: relative;
    overflow: hidden;
}

.digitalVideoPlayer video {
    display: block;
    position: relative;
    cursor: default;
}

.digitalVideoPlayer .layer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
}

.digitalVideoPlayer div.playPause {
    position: absolute;
    left: 50%;
    margin-left: -36px;
    top: 50%;
    margin-top: -36px;
    width: 72px;
    height: 72px;
    display: none;
}

.digitalVideoPlayer div.playPause div.play, .digitalVideoPlayer div.playPause div.pause, .digitalVideoPlayer div.playPause div.replay {
    position: relative;
    display: block;
    width: 72px;
    height: 72px;
    background: url(../img/player.png ) no-repeat 0 -306px;
}

.digitalVideoPlayer div.playPause div.pause {
    background-position: 0 -195px;
}

.digitalVideoPlayer div.playPause div.replay {
    background-position: 0 -379px;
    cursor: pointer;
}

.digitalVideoPlayer .controlsFrame {
    position: absolute;
    bottom: -38px;
    left: 0;
    width: 100%;
    z-index: 10;
    visibility: hidden;
}

.digitalVideoPlayer .controlsFrame .controls {
    padding-top: 6px;
    position: relative;
    width: 100%;
    height: 32px;
    background-color: #fff;
    overflow: hidden;
    visibility: hidden;
    padding-left: 10px;
    z-index: 10;
}

.digitalVideoPlayer .controlsFrame .controls a.pause,
.digitalVideoPlayer .controlsFrame .controls a.play,
.digitalVideoPlayer .controlsFrame .controls a.fullscreen,
.digitalVideoPlayer .controlsFrame .controls a.download,
.digitalVideoPlayer .controlsFrame .controls a.skip {
    position: relative;
    float: left;
    display: block;
    width: 18px;
    height: 18px;
    margin: 4px 0 0 0;
    background: url(../img/player.png ) no-repeat 0 -176px;
}

.digitalVideoPlayer .controlsFrame .controls a.pause:hover {
    background-position: 0 -157px;
}

.digitalVideoPlayer .controlsFrame .controls a.play {
    background-position: 0 -287px;
}

.digitalVideoPlayer .controlsFrame .controls a.play:hover {
    background-position: 0 -268px;
}

.digitalVideoPlayer .controlsFrame .controls a.fullscreen {
    background-position: 0 -138px;
}

.digitalVideoPlayer .controlsFrame .controls a.fullscreen:hover {
    background-position: 0 -119px;
}

.digitalVideoPlayer .controlsFrame .controls a.fullscreen.disabled {
    cursor: default;
    background-position: 0 -669px;
}

.digitalVideoPlayer .controlsFrame .controls a.fullscreen.disabled:hover {
    background-position: 0 -669px;
}

.digitalVideoPlayer .controlsFrame .controls a.download {
    background-position: 0 -100px;
}

.digitalVideoPlayer .controlsFrame .controls a.download:hover {
    background-position: 0 -81px;
}

.digitalVideoPlayer .controlsFrame .controls a.skip {
    background-position: 0 -471px;
    margin-left: 6px;
}

.digitalVideoPlayer .controlsFrame .controls a.skip:hover {
    background-position: 0 -452px;
}

.digitalVideoPlayer .controlsFrame .controls div.progressBar {
    position: relative;
    float: left;
    height: 26px;
    width: 100px;
    margin: 0 0 0 6px;
}

.digitalVideoPlayer .controlsFrame .controls div.progressBar div.standard {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 26px;
    background: url(../img/progressbar.png );
}

.digitalVideoPlayer .controlsFrame .controls div.progressBar div.standard div.shadow {
    position: absolute;
    top: 0;
    right: 0;
    height: 26px;
    width: 4px;
    background: url(../img/player.png ) no-repeat 0 -27px;
}

.digitalVideoPlayer .controlsFrame .controls div.progressBar div.played {
    position: absolute;
    top: 0;
    left: -4px;
    width: 26px;
    height: 26px;
    background: url(../img/progressbar-h.png ) right;
}

.digitalVideoPlayer .controlsFrame .controls div.progressBar div.played div.left1 {
    position: absolute;
    top: 0;
    left: 0;
    height: 26px;
    width: 4px;
    background: #fff;
}

.digitalVideoPlayer .controlsFrame .controls div.progressBar div.played div.left2 {
    position: absolute;
    top: 0;
    left: 4px;
    height: 26px;
    width: 4px;
    background: url(../img/player.png ) no-repeat 0 0;
}

.digitalVideoPlayer .controlsFrame .controls div.progressBar div.played a {
    display: block;
    position: absolute;
    right: 0;
    width: 18px;
    height: 26px;
    background: url(../img/player.png ) no-repeat 0 -54px;
    outline: none;
    noFocusLine: expression(this.onFocus=this.blur());
}

.digitalVideoPlayer .controlsFrame .controls div.time {
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
    float: left;
    height: 18px;
    width: 78px;
    margin: 4px 0 0 0;
    padding-left: 7px;
    text-align: left;
    color: #262626;
}

.digitalVideoPlayer .controlsFrame .controls div.time span {
    color: #262626;
    font-size: 12px;
    line-height: 18px;
}

.digitalVideoPlayer .controlsFrame .controls a.sound, .digitalVideoPlayer .controls a.soundOff {
    float: left;
    display: block;
    width: 18px;
    height: 18px;
    margin: 4px 0 0 0;
    background: url(../img/player.png ) no-repeat 0 -509px;
}

.digitalVideoPlayer .controlsFrame .controls a.sound {
  background-position: 0 -509px;
}

.digitalVideoPlayer .controlsFrame .controls a.sound:hover {
    background-position: 0 -490px;
}

.digitalVideoPlayer .controlsFrame .controls a.soundOff {
    background-position: 0 -547px;
}

.digitalVideoPlayer .controlsFrame .controls a.soundOff:hover {
    background-position: 0 -528px;
}

.digitalVideoPlayer .controlsFrame .subtitles {
    font-family: BMWType_Bold, Arial, sans-serif;
    position: relative;
    width: 100%;
    font-size: 13px;
    line-height: 16px;
    color: white;
    text-align: center;
    overflow: hidden;
    cursor: default;
    display: none;
}

.digitalVideoPlayer .controlsFrame .subtitles .background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.4;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);
}

.digitalVideoPlayer .controlsFrame .subtitles .foreground {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 10px 0 10px 0;
}

.digitalVideoPlayer .volume {
    position: absolute;
    bottom: 28px;
    right: 8px;
    height: 102px;
    width: 22px;
    background: url(../img/player.png ) no-repeat 0 -566px;
    display: none;
    z-index: 15;
}

#digitalVideoPlayerLayer .volume {
    bottom: 22px;
}

.digitalVideoPlayer .volume div.current {
    position: absolute;
    bottom: 0;
    height: 100px;
    width: 22px;
    overflow: hidden;
    background: url(../img/sound_slider.png ) no-repeat bottom;
}

.digitalVideoPlayer .volume div.current a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 18px;
		height: 13px;
    background: url('../img/player.png') no-repeat scroll 0 -61px transparent;
    margin-left: 2px;
}

.digitalVideoPlayer .volume div.current div {
    position: absolute;
    top: 0;
    left: 0;
    height: 2px;
    width: 22px;
    background: url(../img/player.png ) no-repeat 0 -625px;
    display: block;
}

.digitalVideoPlayer a.closeIcon {
  position: absolute;
  right: 10px;
  top: 6px;
  width: 15px;
  height: 15px;
  background-image: url("../img/layer_close_btn.png");
  background-repeat: no-repeat;
  display: block;
  cursor: pointer;
}

.digitalVideoPlayer a.closeIcon:hover {
  background-image: url("../img/layer_close_btn-h.png");
}

#digitalVideoPlayerLayer {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1005;
    text-align: center;
    vertical-align: middle;
}

#digitalVideoPlayerLayer.white {
    background: #fff;
}

#digitalVideoPlayerLayer.black {
    background: #000;
}

#digitalVideoPlayerLayer .layer {
    background: url(../../../../../rebrush/img/video_player/layer_bg.png );
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#digitalVideoPlayerLayer .outer {
    position: absolute;
    background-color: #fff;
    padding: 15px 15px 11px 15px;
}

#digitalVideoPlayerLayer.white .outer, #digitalVideoPlayerLayer.black .outer {
    padding: 0;
}

#digitalVideoPlayerLayer .outer .video {
    position: relative;
    width: 100%;
    height: 100%;
}

#digitalVideoPlayerLayer .outer a.close {
    display: block;
    position: absolute;
    top: 21px;
    right: 21px;
    width: 18px;
    height: 18px;
    background: url(../img/layer_close_btn.png ) -570px -60px;
}

#digitalVideoPlayerLayer .outer a.closeFullscreen {
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
    width: 15px;
  	height: 15px;
    background: url(../img/layer_close_btn.png ) -570px -60px;
}

#digitalVideoPlayerLayer .outer a.close:hover {
    background-position: -570px -90px;
    cursor: pointer;
}



#row00 #startpageTeaser {
	margin: 40px 0 20px 0;
}

#row00 #startpageTeaser p {
	font-family: BMWType_Bold,Arial,sans-serif;
	font-size: 14px;
	line-height: 17px;
	font-weight: normal;
	margin: 2px 0 3px 0;
}

#row00 #startpageTeaser a.teaserLink {
	font-weight: bold;
	background: url('../img/link-arrow-light-text.png') left center no-repeat;
	padding-left: 8px;
	color: #bbbbbb;
}

#row00 #startpageTeaser a.teaserLink:hover {
	color: #fff;
	background: url('../img/link-arrow-white-text.png') left 4px no-repeat;
}